SoError.h(3)

NAME
SoError.h

SYNOPSIS

#include <Inventor/SbBasic.h>
#include <Inventor/SbString.h>
#include <Inventor/C/errors/error.h>
#include <Inventor/SoType.h>

  Classes
class SoError
The SoError class is the base class for all the error handling classes.

  Typedefs
typedef void SoErrorCB(const class SoError *error, void *data)
typedef SoErrorCB * SoErrorCBPtr

Typedef Documentation

  void SoErrorCB
The type definition of the callback function that is called for messages posted via this class.

Author

Generated automatically by Doxygen for Coin from the source code.